BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
DL {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
DD {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
TH {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
LI {
	list-style-type:disk ; FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
STRONG {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
DIV {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
SPAN {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
.main {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
.redlink {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
INPUT {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
SELECT {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
TEXTAREA {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
FORM {
	FONT-SIZE: 10pt; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif
}
UL {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
OL {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
DL {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif
}
UL {
	LIST-STYLE: disc
}
UL UL {
	LIST-STYLE: circle
}
UL UL UL {
	LIST-STYLE: square
}
HR {
	COLOR: #000; HEIGHT: 1px
}
CODE {
	COLOR: #666; FONT-FAMILY: courier, monaco, courier new
}
KBD {
	COLOR: #666; FONT-FAMILY: courier, monaco, courier new
}
TT {
	COLOR: #666; FONT-FAMILY: courier, monaco, courier new
}
.nonu {
	TEXT-DECORATION: none
}
.nonuw {
	COLOR: #fff; TEXT-DECORATION: none
}
a.nonuw:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}

TD.citm {
	COLOR: #f00; PADDING-RIGHT: 2px; TEXT-ALIGN: right
}
TD.itm {
	COLOR: #000; PADDING-RIGHT: 2px; TEXT-ALIGN: right
}
TD.tid {
	COLOR: #fff; FONT-WEIGHT: bold; PADDING-LEFT: 4px; TEXT-INDENT: 4px
}
TD.wb1 {
	BACKGROUND: #c03; FONT-SIZE: 4pt
}
TD.wb2 {
	BACKGROUND: #c90; FONT-SIZE: 4pt
}
TD.wb3 {
	BACKGROUND: #cc3; FONT-SIZE: 4pt
}
TD.wb4 {
	BACKGROUND: #f90; FONT-SIZE: 4pt
}
.gnlnk {
	COLOR: #f90; TEXT-ALIGN: right
}
.cpyftr {
	COLOR: #fff; PADDING-BOTTOM: 7px; PADDING-LEFT: 8px; PADDING-RIGHT: 7px; PADDING-TOP: 3px
}
.brd {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 3px
}
.mstmnu {
	FLOAT: left; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-TOP: 0px
}
.srchbx {
	FLOAT: right; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 0px
}
.gfbtn {
	PADDING-LEFT: 3px; PADDING-RIGHT: 3px
}
.hde {
	VISIBILITY: hidden
}
.large {
	FONT-SIZE: 1.1em
}
.big {
	FONT-SIZE: 1.1em
}
.small {
	FONT-SIZE: 0.9em
}
.prev-next {
	COLOR: #c33; TEXT-ALIGN: center
}
.prev-next A:link {
	COLOR: #c33
}
.prev-next A:visited {
	COLOR: #c33
}
A.redlink:link {
	COLOR: #c33
}
A.redlink:visited {
	COLOR: #c33
}
A.redlink:active {
	COLOR: #c33
}
.prev-next A:hover {
	COLOR: #f00
}
A.redlink:hover {
	COLOR: #f00
}
A.blklink:link {
	COLOR: #000
}
A.blklink:visited {
	COLOR: #000
}
A.blklink:active {
	COLOR: #000
}
A.blklink:hover {
	COLOR: #666
}
TD.dkgrey {
	BACKGROUND: #666; COLOR: #fff
}
TD.dkgray {
	BACKGROUND: #666; COLOR: #fff
}
TH.dkgrey {
	BACKGROUND: #666; COLOR: #fff
}
TH.dkgray {
	BACKGROUND: #666; COLOR: #fff
}
TR.dkgray TD {
	BACKGROUND: #666; COLOR: #fff
}
TR.dkgray TH {
	BACKGROUND: #666; COLOR: #fff
}
TR.dkgrey TD {
	BACKGROUND: #666; COLOR: #fff
}
TR.dkgrey TH {
	BACKGROUND: #666; COLOR: #fff
}
TD.ltgrey {
	BACKGROUND: #ccc; COLOR: #000
}
TD.ltgray {
	BACKGROUND: #ccc; COLOR: #000
}
TH.ltgrey {
	BACKGROUND: #ccc; COLOR: #000
}
TH.ltgray {
	BACKGROUND: #ccc; COLOR: #000
}
TR.ltgray TD {
	BACKGROUND: #ccc; COLOR: #000
}
TR.ltgray TH {
	BACKGROUND: #ccc; COLOR: #000
}
TR.ltgrey TD {
	BACKGROUND: #ccc; COLOR: #000
}
TR.ltgrey TH {
	BACKGROUND: #ccc; COLOR: #000
}
TD.dkblue {
	BACKGROUND: #669; COLOR: #fff
}
TH.dkblue {
	BACKGROUND: #669; COLOR: #fff
}
TR.dkblue TD {
	BACKGROUND: #669; COLOR: #fff
}
TR.dkblue TH {
	BACKGROUND: #669; COLOR: #fff
}
TD.ltblue {
	BACKGROUND: #ccf; COLOR: #000
}
TH.ltblue {
	BACKGROUND: #ccf; COLOR: #000
}
TR.ltblue TD {
	BACKGROUND: #ccf; COLOR: #000
}
TR.ltblue TH {
	BACKGROUND: #ccf; COLOR: #000
}
TD.black {
	BACKGROUND: #000; COLOR: #fff
}
TH.black {
	BACKGROUND: #000; COLOR: #fff
}
TR.black TD {
	BACKGROUND: #000; COLOR: #fff
}
TR.black TH {
	BACKGROUND: #000; COLOR: #fff
}
TD.white {
	BACKGROUND: #fff; COLOR: #000
}
TH.white {
	BACKGROUND: #fff; COLOR: #000
}
TR.white TD {
	BACKGROUND: #fff; COLOR: #000
}
TR.white TH {
	BACKGROUND: #fff; COLOR: #000
}
TD.dkred {
	BACKGROUND: #c33; COLOR: #fff
}
TH.dkred {
	BACKGROUND: #c33; COLOR: #fff
}
TR.dkred TD {
	BACKGROUND: #c33; COLOR: #fff
}
TR.dkred TH {
	BACKGROUND: #c33; COLOR: #fff
}
TD.ltred {
	BACKGROUND: #f99; COLOR: #000
}
TH.ltred {
	BACKGROUND: #f99; COLOR: #000
}
TR.ltred TD {
	BACKGROUND: #f99; COLOR: #000
}
TR.ltred TH {
	BACKGROUND: #f99; COLOR: #000
}
TD.dktan {
	BACKGROUND: #c96; COLOR: #000
}
TH.dktan {
	BACKGROUND: #c96; COLOR: #000
}
TR.dktan TD {
	BACKGROUND: #c96; COLOR: #000
}
TR.dktan TH {
	BACKGROUND: #c96; COLOR: #000
}
TD.lttan {
	BACKGROUND: #ffc; COLOR: #000
}
TH.lttan {
	BACKGROUND: #ffc; COLOR: #000
}
TR.lttan TD {
	BACKGROUND: #ffc; COLOR: #000
}
TR.lttan TH {
	BACKGROUND: #ffc; COLOR: #000
}
TD.promo {
	BACKGROUND: #fc6; COLOR: #000
}
TH.promo {
	BACKGROUND: #fc6; COLOR: #000
}
TR.promo TD {
	BACKGROUND: #fc6; COLOR: #000
}
TR.promo TH {
	BACKGROUND: #fc6; COLOR: #000
}
TD.present {
	BACKGROUND: #c60; COLOR: #fff
}
TH.present {
	BACKGROUND: #c60; COLOR: #fff
}
TR.present TD {
	BACKGROUND: #c60; COLOR: #fff
}
TR.present TH {
	BACKGROUND: #c60; COLOR: #fff
}
TABLE.promo {
	BACKGROUND: #fc6
}
TABLE.present {
	BACKGROUND: #c60
}
TABLE.dkgrey {
	BACKGROUND: #666
}
TABLE.dkgray {
	BACKGROUND: #666
}
TABLE.ltgrey {
	BACKGROUND: #ccc
}
TABLE.dkgray {
	BACKGROUND: #ccc
}
TABLE.dkblue {
	BACKGROUND: #669
}
TABLE.ltblue {
	BACKGROUND: #ccf
}
TABLE.black {
	BACKGROUND: #000
}
TABLE.white {
	BACKGROUND: #fff
}
TABLE.dkred {
	BACKGROUND: #c33
}
TABLE.ltred {
	BACKGROUND: #f99
}
TABLE.dktan {
	BACKGROUND: #c96
}
TABLE.lttan {
	BACKGROUND: #ffc
}
.frm {
	BACKGROUND: #ccf; COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bttn {
	BACKGROUND: #ccf; COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.pull {
	BACKGROUND: #ccf; COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linespace {
	LINE-HEIGHT: 112%
}
P.intro {
	LINE-HEIGHT: 112%
}
.just {
	TEXT-ALIGN: justify
}
.bold {
	FONT-WEIGHT: bold
}
.bold TD {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.whtbld {
	COLOR: #fff; FONT-WEIGHT: bold
}
.blkbld {
	COLOR: #000; FONT-WEIGHT: bold
}
.redbld {
	COLOR: #f00; FONT-WEIGHT: bold
}
.blknote {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.note {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.rednote {
	COLOR: #f00; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.new {
	COLOR: #f00; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.updated {
	COLOR: #f00; FONT-WEIGHT: bold; LETTER-SPACING: 0.2em; TEXT-TRANSFORM: uppercase
}
P.intro {
	COLOR: #669; FONT-WEIGHT: bold
}
P.quote {
	COLOR: #900; PADDING-LEFT: 40px; PADDING-RIGHT: 30px
}
P.credit {
	PADDING-LEFT: 80px; PADDING-RIGHT: 40px
}
TABLE.pqt {
	MARGIN: 7px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE.pqt TD {
	BACKGROUND: #ffc; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.pq {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
DIV.pq .quote {
	COLOR: #000; FONT-WEIGHT: bold; MARGIN: 0px; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.pq .credit {
	FONT-WEIGHT: normal; MARGIN: 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.localheader {
	COLOR: #ddd; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif; FONT-SIZE: 15px; TEXT-DECORATION: none
}
.locallink {
	COLOR: #ddd; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.localsublink {
	COLOR: #ddd; FONT-FAMILY: geneva, helvetica, arial, lucida sans, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.btn:link {
	BACKGROUND: #ccf; COLOR: #000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.btn:visited {
	BACKGROUND: #ccf; COLOR: #000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.btn:hover {
	BACKGROUND: #99c; COLOR: #000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.btn:active {
	BACKGROUND: #c33; COLOR: #fff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TD.appbx {
	BACKGROUND: #ddd; COLOR: #000
}
TH.appbx {
	BACKGROUND: #ddd; COLOR: #000
}
TR.appbx TD {
	BACKGROUND: #ddd; COLOR: #000
}
TR.appbx TH {
	BACKGROUND: #ddd; COLOR: #000
}
TABLE.appbx {
	BACKGROUND: #ddd
}
TD.appcnt {
	BACKGROUND: #fff; COLOR: #000
}
TH.appcnt {
	BACKGROUND: #fff; COLOR: #000
}
TR.appcnt TD {
	BACKGROUND: #fff; COLOR: #000
}
TR.appcnt TH {
	BACKGROUND: #fff; COLOR: #000
}
TABLE.appcnt {
	BACKGROUND: #fff
}
.pipe {
	COLOR: #669
}

.tbar {
	BACKGROUND: #669; COLOR: #fff; FONT-WEIGHT: bold
}

H1 {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif; FONT-SIZE: 18pt
}
H2 {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif; FONT-SIZE: 16pt
}
H3 {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif; FONT-SIZE: 14pt
}
H4 {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif; FONT-SIZE: 12pt
}
H5 {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif; FONT-SIZE: 11pt
}
H6 {
	FONT-FAMILY: geneva, arial, helvetica, lucida sans, sans-serif; FONT-SIZE: 10pt
}

pre { FONT-FAMILY: courier new; font-size:10pt; color:#000000; }

tt { font-family:arial,helvetica; font-size:10pt; color:#0000C0; }

.qbar { background-color:#FFFFE0; font-size:9pt; font-family:arial,helvetica; }


a:link {
    color: #660000;
    background-color: transparent;
    font-family: Arial,Helvetica,sans-serif;
}

a:active {
    color: #660000;
    background-color: transparent;
    font-family: Arial,Helvetica,sans-serif;
}

a:visited {
    color: #999900;
    background-color: transparent;
    font-family: Arial,Helvetica,sans-serif;
}

a.news:link {
    color: #660000;
    background-color: transparent;
    font-family: Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none
}

a.news:active {
    color: #660000;
    background-color: transparent;
    font-family: Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none
}

a.news:visited {
    color: #999900;
    background-color: transparent;
    font-family: Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none
}

a.nav:link   { color: #000000; text-decoration: none }
a.nav:visited { color: #000000; text-decoration: none }
a.nav:hover  { color: #000000; text-decoration: underline }

a:hover { color: red; text-decoration: none  }

.cite {
	FONT-FAMILY:"geneva, helvetica, arial, lucida sans, sans-serif"; font-size:8pt; color:black; text-decoration: none
}

.cite2 {
	FONT-FAMILY:"geneva, helvetica, arial, lucida sans, sans-serif"; font-size:12pt; color:black; text-decoration: none
}

BR {
	FONT-FAMILY:"geneva, helvetica, arial, lucida sans, sans-serif"; font-size:8pt; color:black; text-decoration: none
}

